<?xml version="1.0" encoding="UTF_8"?>
    <Capability>
        <Location>platform/capabilities/PlatformBase.xml</Location>
        <Location>platform/capabilities/PlatformCommon.xml</Location>
    </Capability>
